Subject: New Reply Received - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 16:25:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div>Hello,</div>
<div><br></div>
<div>This is incredibly unhelpful. </div>
<div><br></div>
<div>I have waited 4 days for a response that does not answer the issue.</div>
<div><br></div>
<div>Your response is that I should open another account however I have highlighted to you in my initial message that I only have one phone number.</div>
<div><br></div>
<div>Your system will not allow me to enter that same phone number with a new email address I have tried this and it will not allow it.</div>
<div><br></div>
<div>So how can you help me resolve this issue.</div>
<div><br></div>
<div>Otherwise you can close my account and I will just take my business to FirstCry and Mumzworld &#128532;</div>
<div><br></div>
<div>Regards</div>
<div>Jacqueline Albertson<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Sep 2020, at 17:57, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Jacqueline,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>We’re sorry, you will not be able to change the email address you’ve used to create your existing account. If you’d like to use a different email address, you’ll have to sign up and create a new account.<br><br>Don’t forget, to transfer your Shukrans to your new account, you must first unlink your Shukran account from your existing account. <br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451550